a {
    text-decoration: none;
}
.container {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-family: Inter;
    color: #1D3177;
    margin-top: 80px;
}
.logo {
    width: 120px;
    height: 120px;
    border-radius: 50%;
    margin-bottom: 30px;
}
.title {
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 4px;
}
.subtitle {
    font-size: 14px;
    margin-bottom: 30px;
    text-align: center;
}
.download-button {
    background-color: #1D3177;
    color: #fff;
    padding: 25px min(80px, 90%);
    border-radius: 10px;
    font-weight: 600;
    font-size: 18px;
    letter-spacing: 0.4px;
}